---
layout: post
title: "January 2012 Progress Report"
permalink: january-2012-progress-report
date: 2012-02-12
author: phobos
category: blog
tags: ["bridge strategies", "metrics", "progress report", "tails releases", "tor releases"]
---

Our progress report for January 2012 is available now. Highlights include two Tails releases, a summary of support calls for the past six months with actual user stories, a trip to Egypt for the 'Change your world' summit, updated metrics codebase, discussion of a new voting method, and lots of translation updates.

Available as a pdf with full color graphs, [https://archive.torproject.org/monthly-report-archive/2012-January-Month...](https://archive.torproject.org/monthly-report-archive/2012-January-Monthly-Report.pdf "https://archive.torproject.org/monthly-report-archive/2012-January-Monthly-Report.pdf")

or as a plain text file for portability and readability, [https://archive.torproject.org/monthly-report-archive/2012-January-Month...](https://archive.torproject.org/monthly-report-archive/2012-January-Monthly-Report.txt "https://archive.torproject.org/monthly-report-archive/2012-January-Monthly-Report.txt")

